<?xml version="1.0" encoding="UTF-8"?>
<schema xmlns:fme="http://www.safe.com/gml/fme" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:gml="http://www.opengis.net/gml" xmlns="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.safe.com/gml/fme" elementFormDefault="qualified">
<import namespace="http://www.opengis.net/gml" schemaLocation="http://schemas.opengis.net/gml/3.1.1/base/gml.xsd"/>
<element name="RDPPF_SYNTH_DYN_EXTRACT" type="fme:RDPPF_SYNTH_DYN_EXTRACTType" substitutionGroup="gml:_Feature"/>
<complexType name="RDPPF_SYNTH_DYN_EXTRACTType">
<complexContent>
<extension base="gml:AbstractFeatureType">
<sequence>
<element name="OBJECTID" minOccurs="0" type="int"/>
<element name="NUMERO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="12"/>
</restriction>
</simpleType></element>
<element name="GENRE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="EGRID" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="14"/>
</restriction>
</simpleType></element>
<element name="SURFACE" minOccurs="0" type="int"/>
<element name="LIEN_WWW" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="220"/>
</restriction>
</simpleType></element>
<element name="EXTRAIT_RDPPF_PDF" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="100"/>
</restriction>
</simpleType></element>
<element name="ID73_ZONES_AFFECT_SYNT" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_ZONES_AFFECT_PRIM" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_ZONES_AFFECT_SUPERP" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_PLQ" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_PS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_SI" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_PDZI" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_PNP" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_RS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_PUS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_EXTRACT_GRAV" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_PDZAM" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_PLA" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_PLCP" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID73_ZP" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID76_ZR" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID87_ZR_RN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID88_CH_ALIGN_RN" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID96_CH_ZR_INSTAL_FERROV" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID97_CH_ALIGN_INSTAL_FERROV" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID103_CH_ZR_INSTAL_AERO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID104_CH_ALIGN_INSTAL_AERO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID108_CH_PLAN_ZONE_SECURITE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID116_CADASTRE_SITE_POLLUES" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID117_CH_CAD_SITE_POLLUES_MILI" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID118_CH_CAD_SITE_POLLUES_AERO" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID119_CH_CAD_SITE_POLLUES_TP" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID131_ZONES_PROTEC_EAUX_SOUT" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID132_PERIM_PROTEC_EAUX_SOUT" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID145_DSOPB" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID157_LIMITES_FORET_STATIQUES" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID159_DISTANCES_FORET" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID160_RESERVES_FORESTIERES" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID190_ERE" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID217_CH_ZR_LTN220" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="ID218_CH_ALIGN_INSTAL_ELEC" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="IDGE_XXXX_ALIGN_CONST_LROUTES" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="IDGE_1079_CADASTRE_FORET" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="IDGE_1175_OUVRAGES_SOUTERRAINS" minOccurs="0">
<simpleType>
<restriction base="string">
<maxLength value="200"/>
</restriction>
</simpleType></element>
<element name="SHAPE" minOccurs="0">
<complexType>
<sequence>
<element name="AREA" minOccurs="0" type="double"/>
<element name="LEN" minOccurs="0" type="double"/>
</sequence>
</complexType>
</element>
<element ref="gml:surfaceProperty" minOccurs="0"/>
<element ref="gml:multiSurfaceProperty" minOccurs="0"/>
</sequence>
</extension>
</complexContent>
</complexType>
</schema>
